prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gnet
Description: A network compatibility layer library
Version: 2.0.8
Libs: -L${libdir} -lgnet-2.0 -L/usr/local/lib -lglib-2.0 -lintl -L/usr/local/lib -lgthread-2.0 -pthread -lglib-2.0 -lintl
Cflags: -I${includedir}/gnet-2.0 -I${libdir}/gnet-2.0/include/ -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include -I/usr/local/include -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include
